SCHEDULE ALL Start START IMMEDIATELY
SCHEDULE ALL RampUp RAMP_UP ALL RATE 120 M LINEARLY
SCHEDULE ALL Stabilize STABILIZATION TIME 0
SCHEDULE ALL Duration DURATION INDEFINITE
SCHEDULE ALL RampDown RAMP_DOWN ALL IMMEDIATELY
PROF_PCT_MODE NUM
GEN_LOCATION_MODE 1
SGRP G1 NA NA Internet 1 Script1:pag23:http://10.10.30.7:81/tours/index.html 1
